Skype 帮助

    所有产品

    Skype 的系统要求是什么?

    返回到搜索结果

    下面介绍在不同操作系统上运行 Skype 的具体系统要求。

    如果你的系统不满足运行 Skype 的要求,你可能无法访问某些旧的对话历史记录。 你可以在受支持的设备上登录 Skype 以检索近期对话历史记录。

    更新到最新版 Skype

     

    Windows 桌面

    版本
     

    在 Windows 桌面上的 Skype (版本 8) 需要:
    Windows 10 版本 1507 或版本 1511年
    Windows 8.1
    Windows 8
    Windows 7 (32 位和 64 位版本支持)

    处理器

    至少 1 GHz

    RAM

    至少 512 MB

    其他软件

    DirectX v9.0 或更高版本

    Windows 10

    版本 12

    Windows 10(版本 1607 和 1703)

    版本 14

    Windows 10(版本 1709)或更高版本

    Mac

    版本

    在 Mac 上的 Skype (版本 8) 需要:
    Mac OS X 10.9 或更高

    处理器

    至少 1 GHz 英特尔处理器(酷睿 2 双核)

    RAM

    至少 1 GB

    其他软件

    最新版 QuickTime


     

    必须升级至 Linux 版 Skype 最新版本

    Linux

    版本

    64 位 Ubuntu 14.04+
    64 位 Debian 8.0+
    64 位 OpenSUSE 13.3+
    64 位 Fedora Linux 24+

    处理器

    与 SSE2 和 SSE3 兼容的 Intel Pentium 4 处理器或更高版本

    RAM

    至少 512 MB

    其他软件

    (可选)libappindicator1 或 GtkStatusIcon,以使托盘图标正常工作

    Android

    版本

    Android OS 4.0.4 或更高版本

    注意:Android 版 Skype(版本 8)需要 Android OS 6.0 Marshmallow 或更高版本。

    硬件

    因制造商而异 - 查看下面的说明

    可用空间

    至少 32 MB


    注意:
    • Skype 在使用 ARMv7 处理器(或能够运行其指令集的处理器)的设备上完全受支持。 Skype 可以在使用 ARMv6 处理器的设备上运行,但不支持视频通话。 使用 ARMv6 处理器的设备示例:Samsung Galaxy Ace、HTC Wildfire。 如果你不确定你的设备具有哪种类型的处理器,请参阅设备的用户手册或联系其制造商。

    iOS

    版本

    在 iOS 的 Skype (版本 8) 需要 iOS 9 或更高版本

    网络版 Skype

    支持的 Web 浏览器

    Microsoft Edge 和最新版本的 Chrome。

    网络版 Skype 在手机上不受支持。

    注意:要从 Windows、Mac 或 Linux 使用网络版 Skype 拨打电话,必须运行以下软件:

    • Windows 7 或更高版本
    • Mac OS 10.10 或更高版本
    • Ubuntu 14.04 或更高版本
    • Debian 8 或更高版本
    • openSUSE 13.3 或更高版本
    • Fedora Linux 24 或更高版本

    注意:
    • 如果你需要进行语音或视频通话,需要下载特定浏览器的插件。

    查看 Skype 在哪些平台上可用

    机器翻译

    重要提示! 本文使用机器翻译,而非人工翻译。 有关本文的详细信息。 Skype 对帮助使用机器翻译,将提供多种语言的支持文章。 这些机器翻译的文章可能包含语法错误、错误句法或错误措辞,例如母语人士不会使用的措辞。 Skype 对由于错误翻译的内容或因客户使用此内容而导致的任何不准确、错误或损害概不负责。
     ,

    本文不适用于你所选的平台。 FA10328

    Skype不提供紧急电话服务
    Skype不能取代电话,也不能用于拨打紧急电话。